<?php
// Path ke file JSON
$jsonFilePath = __DIR__ . '/data.json';

// Periksa apakah file JSON ada
if (file_exists($jsonFilePath)) {
    // Ambil konten JSON dari file
    $jsonData = file_get_contents($jsonFilePath);
    
    // Set header untuk JSON
    header('Content-Type: application/json');
    
    // Kirimkan data JSON
    echo $jsonData;
} else {
    // Jika file JSON tidak ditemukan, kembalikan status 404
    http_response_code(404);
    echo json_encode(["error" => "File JSON tidak ditemukan."]);
}
?>